@charset "utf-8";

/*emtgのcssで (base.css)*/
* {
  margin:0;
  padding:0;
}

body {
  margin:0;
  padding:0;
  text-align:center;
}

th, td, li, p, div, dt, dd, address, caption {
  color:#333333;
  font-family:Verdana, Arial, Helvetica, sans-serif, Hiragino Kaku Gothic
  Pro, Osaka, lroSVbN,Lucida Grande,lroSVbN,Verdana, sans-serif, Hiragino Kaku Gothic Pro, Osaka;
  font-size:12px;
}

img {
  border:0;
}

a:link {
  color:#FF0066;
  text-decoration:underline;
}

a:visited {
  color:#FF0066;
  text-decoration:underline;
}
a:active {
  color:#FF0066;
  text-decoration:none;
}
a:hover {
  color:#FF0066;
  text-decoration:none;
}

address {
  color:#999999;
  font-size:10px;
  font-style:normal;
}

.bold {
  font-weight:bold;
}

.clear {
  clear:both;
  line-height:0;
}

/*ここまで*/





/*emtgのcssで (main_1column.css)*/
#area3_1col {
  background:#FFFFFF none repeat scroll 0 50%;
  height:auto;
  text-align:center;
  width:100%;
}

#main_column_1col {
  width:920px;
  height:auto;
  margin:0 auto;
}

#main_column_1col_inner {
  width:920px;
  height:auto;
  overflow:hidden;
}
/*ここまで*/





.clear10{
  height:10px;
}

.clear15{
  height:15px;
}

.clear20{
  height:20px;
}

.clear25{
  height:25px;
}

.clear30{
  height:30px;
}

.clear35{
  height:35px;
}

.clear40{
  height:40px;
}



.red{
  color:#ff0033;
}

.blue{
  color:#0696D3;
}

.blue_02{
  color:#0168DD;
}

.gray{
  color:#4E4F4F;
}

.orange{
  color:#FB7D02;
}

.black{
  color:#222222;
}

.pink{
  color:#FF2A80;
}





#baranding_area{
   
}


p.text_large{
   width:860px;
   height:120px;
   font-size:14px;
   line-height:26px;
   color:#4A4A4A;
   font-weight:800;
   text-align:left;
   background:url(/img/entry/kob/stadium2010/text_bg_820.jpg) no-repeat;
}



/*main area (1column)*/
/*stadium_live area*/
#stadium_live_area {
  width:920px;
  height:auto;
  background:url(/img/entry/kob/stadium2010/column_waku_04_middle.jpg) repeat-y;
}

#stadium_live_area_inner {
  width:900px;
  height:auto;
  margin:0px 10px 0 10px;
}






/*ナビゲーション*/
#navi_area{
  width:920px;
  height:auto;
}

#navi_area .ul{
  display:block;
  width:920px;
  height:auto;
  list-style:none;
  list-style-image:none;
  overflow:hidden;
}

.navi_area_left{
  float:left;
  width:153px;
  height:auto;
  list-style:none;
  list-style-image:none;
}

.navi_area_right{
  float:right;
  width:155px;
  height:auto;
  list-style:none;
  list-style-image:none;
}




#info_area{
  width:900px;
}

.info_area_inner{
  width:820px;
  margin:0 40px 0 40px;
}




#baranding_area{
}

p.text_large{
   width:820px;
   height:120px;
   font-size:14px;
   line-height:26px;
   color:#565656;
   font-weight:800;
   text-align:left;
   background:url(/img/entry/kob/stadium2010/text_bg_820.jpg) no-repeat;
}


h4.h4_tit{
  width:820px;
  margin:0;
  padding:0 0 5px 0;
}










/*更新情報*/
.new_info_box{
  width:818px;
  height:100px;
  overflow:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  color:#4a4a4a;
  background-color:#ffffff;
  border:1px solid #D3D3D3;
  padding:0px;
  margin:0px;
}

/*ie6*/
* html .new_info_box{
  display:inline;
  zoom:1;
  width:820px;
  height:100px;
  overflow:auto;
  margin-bottom:10px;
  text-align:left;
  font-size:12px;
  line-height:18px;
  color:#4a4a4a;
  background-color:#ffffff;
  border:1px solid #D3D3D3;
  padding:0;
}


.new_info_box_inner{
  width:780px;
  padding:10px;
  margin:0;
  overflow:auto;
}

/*ie6*/
* html .new_info_box_inner{
  display:inline;
  zoom:1;
  width:780px;
  padding:10px;
  margin:0;
  overflow:auto;
}


.new_info_box_inner ul {
  width:770px;
  list-style-type:none;
  margin:0;
  padding:5px;
  display:block;
  border-bottom:dotted 1px #333333;
}

/*ie6*/
* html .new_info_box_inner ul{
  display:inline;
  zoom:1;
  width:760px;
  list-style-type:none;
  margin:0;
  padding:5px;
  display:block;
  border-bottom:dotted 1px #333333;
}


.new_info_box_inner .p_day li{
  width:770px;
  text-align:left;
  color:#333333;
  font-size:12px;
  font-weight:800;
  margin:0 0 3px;
  color:#ff0033;
}

/*ie6*/
* html .new_info_box_inner .p_day li{
  display:inline;
  zoom:1;
  width:760px;
  text-align:left;
  color:#333333;
  font-size:12px;
  font-weight:800;
  margin:0 0 3px;
}







/*公演概要*/
.live_info_box{
  width:820px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  padding:0px;
  margin:0px;
}

.live_info_box_inner{
  width:800px;
  padding:10px;
  margin:0;
  height:auto;
  background:url(/img/entry/kob/stadium2010/bg_dot.gif) repeat;
}

.live_info_box_inner table{
  width:798px;
  background-color:#ffffff;
  border-right:1px solid #8D8C8C;
  border-top:1px solid #8D8C8C;
}

.live_info_box_inner th {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:10px;
  text-align:left;
  width:180px;
  color:#444444;
  font-weight:800;
  background-color:#fefcee;
}

.live_info_box_inner td {
  color:333333;
  width:618px;
  text-align:left;
  padding:10px;
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
}


.live_info_text_01{
  font-size:14px;
  line-height:20px;
  color:#444444;
  font-weight:800;
  padding:0;
  margin:0;
}

.live_info_text_02{
  font-size:14px;
  line-height:20px;
  color:#333333;
  padding:0;
  margin:0;
}

.live_info_text_03{
  font-size:12px;
  line-height:18px;
  color:#444444;
  padding:0;
  margin:0;
}


.live_info_text_05{
  font-size:12px;
  line-height:20px;
  color:#707070;
  font-weight:800;
  padding:0;
  margin:0;
}







/*ボタン　エリア*/
.btn_area_01{
  width:820px;
  height:auto;
  text-align:center;
  padding:0px;
  margin:0px;
}

p.btn_text_01{
  width:820px;
  height:auto;
  text-align:center;
  padding:0px;
  margin:0 0 5px 0;
  font-size:14px;
  color:#444444;
  font-weight:800;
}

p.btn_box_01{
  width:820px;
  height:auto;
  text-align:center;
  padding:0;
  margin:0;
}







/*ボタン下テキストボックス*/
.end_info_box{
  width:820px;
  height:auto;
  padding:0;
  margin:0;
}

.end_info_box_inner{
  width:798px;
  padding:10px;
  margin:0;
  height:auto;
  background-color:#F9F9F9;
  border:1px solid #B8B8B8;
}


p.end_info_text{
  width:798px;
  height:auto;
  font-size:12px;
  line-height:20px;
  color:#444444;
  text-align:left;
}


/*ie6*/
* html .end_info_box_inner{
  display:inline;
  zoom:1;
  width:796px;
  padding:10px;
  margin:0;
  height:auto;
  background-color:#F9F9F9;
  border:1px solid #B8B8B8;
  }







/*EMTG先行応募詳細*/
.emtg_applicat_text_box{
   width:820px;
   height:auto;
}

.emtg_applicat_text_box_inner{
   width:798px;
   height:auto;
   background-color:#ffffff;
   border:1px solid #B8B8B8;
   padding:10px;
}

/*ie6*/
* html .emtg_applicat_text_box_inner{
   display:inline;
   zoom:1;
   width:818px;
   height:auto;
   background-color:#ffffff;
   border:1px solid #B8B8B8;
   padding:10px;
}


.emtg_applicat_text_box_s_01{
   width:798px;
   height:auto;
}

p.emtg_applicat_text{
   width:798px;
   height:auto;
   font-size:16px;
   line-height:26px;
   color:#0B81CB;
   font-weight:800;
   margin-bottom:10px;
   padding:0px;
   text-align:left;
}

.emtg_applicat_img_box{
   width:798px;
   margin:25px 0 3px 0;
   padding:0;
}

.emtg_applicat_img_box_inner{
   width:498px;
   margin:0 150px 0 150px;
   overflow:hidden;
}

.btn_emtg_margin{
   margin-right:26px;
}













/*ie6*/
* html .emtg_applicat_text_box_s_01{
   display:inline;
   zoom:1;
   width:796px;
   height:auto;
   overflow:hidden;
}

/*ie6*/
* html .emtg_applicat_text{
   display:inline;
   zoom:1;
   width:600px;
   font-size:13px;
   line-height:22px;
   color:#0B81CB;
   font-weight:800;
   float:left;
   margin-right:10px;
   padding-top:3px;
   text-align:left;
}

/*ie6*/
* html p.emtg_applicat_img{
   width:186px;
   float:right;
   text-align:left;
}




.emtg_applicat_text_box_s_02{
   width:798px;
   height:auto;
   overflow:hidden;
}


/*ie6*/
* html .emtg_applicat_text_box_s_02{
   display:inline;
   zoom:1;
   width:796px;
   height:auto;
   overflow:hidden;
}

.emtg_member_box{
  width:798px;
  height:auto;
  margin:0px;
  padding:0;
}

div.h5_box{
  width:798px;
  height:auto;
  overflow:hidden;
  margin:0 0 5px 0;
  padding:0;
}
 
p.h5_icon{
  width:23px; 
  margin:0 5px 0 0;
  padding:0;
  float:left;  
}

h5.h5_text{
  width:770px;
  text-align:left;
  font-size:18px;
  font-weight:800;
  color:#444444;
  margin:0;
  padding:0;
  float:right;
}

/*ie6*/
* html h5.h5_text{
  display:inline;
  zoom:1;
  width:770px;
  text-align:left;
  font-size:18px;
  font-weight:800;
  color:#444444;
  margin:0;
  padding:2px 0 0 0;
  float:right;
}

/*ie7*/
*:first-child+html h5.h5_text{
  display:inline;
  zoom:1;
  width:770px;
  text-align:left;
  font-size:18px;
  font-weight:800;
  color:#444444;
  margin:0;
  padding:2px 0 0 0;
  float:right;
}


.member_category{
  width:798px;
  height:auto;
}

.member_category_sentence{
  width:798px;
  height:auto;
  overflow:hidden;
}

.member_category_left{
  width:90px;
  float:left;
  margin-right:15px;
  text-align:left;
  font-size:16px;
  line-height:24px;
  font-weight:600;
  color:#444444;
}

.member_category_right{
  width:693px;
  float:right;
  text-align:left;
  font-size:16px;
  line-height:24px;
  font-weight:600;
  color:#444444;
}



.notice_box{
  width:798px;
  height:auto;
  padding:0;
  margin:0;
}
 
.notice_ul{
  width:798px;
  height:auto;
  list-style:none;
  list-style-image:none;
  padding:0;
  margin:0;
} 

.notice_li{
  width:798px;
  height:auto;
  font-size:12px;
  line-height:20px;
  list-style:none;
  list-style-image:none;
  padding-bottom:4px;
  text-align:left;
  margin:0;
}











.emtg_applicat_box{
  width:820px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  padding:0px;
  margin:0px;
}

.emtg_applicat_box_inner{
  width:800px;
  padding:10px;
  margin:0;
  height:auto;
  background:url(/img/entry/kob/stadium2010/bg_dot.gif) repeat;
}

.emtg_applicat_box_inner table{
  width:798px;
  background-color:#ffffff;
  border-right:1px solid #8D8C8C;
  border-top:1px solid #8D8C8C;
}

.emtg_applicat_box_inner th {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:left;
  color:#444444;
  font-weight:800;
  background-color:#FFF5DA;
}

.emtg_applicat_box_inner td {
  color:333333;
  text-align:left;
  padding:8px;
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
}


.emtg_applicat_box_inner .td_01{
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:left;
  color:#444444;
  font-weight:800;
  background-color:#fefbf3;
}

.emtg_applicat_box_s{
  overflow:hidden;
}

.th_left{
  float:left;
  padding-top:5px;
  color:#444444;
}

.th_right{
  float:right;
}

.emtg_applicat_box_inner .td_02{
  text-align:center;
}







/*会員一次先行～○○先行*/
h5.h5_tit_01{
  width:820px;
  height:35px;
  margin:0 0 3px 0;
  padding:0;
  background:url(/img/entry/kob/stadium2010/bar_stadium_tit_05_green.jpg) no-repeat;
  text-align:left;
}

.h5_text{
  width:300px;
  height:35px;
  padding:5px 0 0 25px;
  margin:0;
  text-align:left;
  font-size:15px;
  font-weight:800;
  color:#ffffff;
}

/*ie6*/
* html .h5_text{
  display:inline;
  zoom:1;
  width:300px;
  height:35px;
  margin:0;
  padding:7px 0 0 25px;
  text-align:left;
  font-size:15px;
  font-weight:800;
  color:#ffffff;
}


.member_live_box{
  width:820px;
  height:auto;
  padding:0px;
  margin:0px;
}

.member_live_box_inner{
  width:800px;
  padding:10px;
  margin:0;
  height:auto;
  background:url(/img/entry/kob/stadium2010/bg_dot.gif) repeat;
}


.member_live{
  width:798px;
  height:auto;
  margin:0;
  padding:0;
}

.member_live table{
  width:798px;
  background-color:#ffffff;
  border-right:1px solid #8D8C8C;
  border-top:1px solid #8D8C8C;
}

.member_live td {
  color:333333;
  text-align:center;
  padding:8px;
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
}

.member_live .td_font_large{
  color:#333333;
  text-align:center;
  padding:8px;
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  font-size:12pt;
}


/*会員一次先行カラー*/
.member_live .th_01 {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:left;
  color:#444444;
  font-weight:800;
  background-color:#D0FEC2;
}

.member_live .td_01{
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#444444;
  font-weight:800;
  background-color:#EEFFEB;
}



/*会員二先行カラー*/
h5.h5_tit_02{
  width:820px;
  height:35px;
  margin:0 0 3px 0;
  padding:0;
  background:url(/img/entry/kob/stadium2010/bar_stadium_tit_05_orange.jpg) no-repeat;
  text-align:left;
}

.member_live .th_02 {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:left;
  color:#444444;
  font-weight:800;
  background-color:#FEEADC;
}

.member_live .td_02{
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#444444;
  font-weight:800;
  background-color:#FFF3EB;
}



/*○○先行カラー*/
h5.h5_tit_03{
  width:820px;
  height:35px;
  margin:0 0 3px 0;
  padding:0;
  background:url(/img/entry/kob/stadium2010/bar_stadium_tit_05_purple.jpg) no-repeat;
  text-align:left;
}

.member_live .th_03 {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:left;
  color:#444444;
  font-weight:800;
  background-color:#ECDFFE;
}

.member_live .td_03{
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#444444;
  font-weight:800;
  background-color:#F4ECFF;
}







/*チケットトレードについて*/
.ticket_trade_box{
  width:820px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  padding:0px;
  margin:0px;
}

.ticket_trade_box_inner{
  width:800px;
  padding:10px;
  margin:0;
  height:auto;
  background:url(/img/entry/kob/stadium2010/bg_dot.gif) repeat;
}

.ticket_trade{
  width:798px;
  height:auto;
  margin:0;
  padding:0;
}

.ticket_trade table{
  width:798px;
  background-color:#ffffff;
  border-right:1px solid #8D8C8C;
  border-top:1px solid #8D8C8C;
}




.ticket_trade td {
  color:333333;
  text-align:center;
  padding:8px;
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
}


/*通常トレードカラー*/
.ticket_trade .th_tit{
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#ffffff;
  font-size:14px;
  font-weight:800;
  background-color:#232323;
}

.ticket_trade .th_01 {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#444444;
  font-weight:800;
  background-color:#D3EFFD;
}

.ticket_trade .td_01{
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#444444;
  font-weight:800;
  background-color:#DDF3FD;
}


.ticket_trade_btn_box{
  width:798px;
  height:auto;
}


.ticket_trade_btn_box_inner{
  width:440px;
  margin:0 179px 0 179px;
  height:auto;
}

.btn_trade_margin{
  margin-right:36px;
}


.ticket_trade .th_02 {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#444444;
  font-weight:800;
  background-color:#FFE1EE;
}

.ticket_trade .td_02{
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:center;
  color:#444444;
  font-weight:800;
  background-color:#FFEDF5;
}

.ticket_trade .td_02_left {
  border-bottom:solid 1px #8D8C8C;
  border-left:solid 1px #8D8C8C;
  padding:8px;
  text-align:left;
  line-height:20px;
  color:#444444;
}






/*先行応募に関するQ&A*/
.qa_box{
  width:820px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  padding:0px;
  margin:0px;
}

.qa_box_inner{
  width:800px;
  padding:10px;
  margin:0;
  height:auto;
  background-color:#ffffff;
}

.qa_text_box {
  width:798px;
  background-color:#ffffff;
  border:1px solid #ffffff;
  margin-bottom:10px;
  padding:0;
}

h5.qa_tit_h5{
  width:798px;
  height:38px;
  margin-bottom:5px;
  padding:0;
  background:url(/img/entry/kob/stadium2010/qa_bar_bg.jpg) no-repeat;
}

h5.qa_tit_h6{
  width:798px;
  height:38px;
  margin-bottom:5px;
  padding:0;
  background:url(/img/entry/kob/stadium2010/qa_bar.jpg) no-repeat;
}


p.qa_text_tit2{
  width:758px;
  padding:9px 0 0 40px;
  margin:0;
  text-align:left;
  color:#FF2A80;
  font-size:14px;
  font-weight:800;
}


p.qa_text_tit{
  width:758px;
  padding:9px 0 0 40px;
  margin:0;
  text-align:left;
  color:#787401;
  font-size:14px;
  font-weight:800;
}

span.qa_number{
  color:#FF2A80;
  font-size:20px;
  font-weight:400;
  margin-right:10px;
  padding:0;
}

p.qa_text{
  width:778px;
  height:auto;
  padding:0 10px 0 10px;
  margin:0;
  text-align:left;
  font-size:12px;
  line-height:22px;
  color:#444444;
}

p.text_middle{
   width:820px;
   height:auto;
   font-size:14px;
   line-height:26px;
   color:#4A4A4A;
   font-weight:800;
   text-align:left;
}


.guidline_box{
  width:820px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  padding:0px;
  margin:0px;
}

.guidline_box_inner{
  width:800px;
  padding:10px;
  margin:0;
  height:auto;
  background:url(/img/entry/kob/stadium2010/bg_dot.gif) repeat;
}


.guidline{
width:798px;
border:solid 1px #FFCCD9;
background-color:#ffffff;
margin:0;
}

.guidline_inner{
width:758px;
background-color:#ffffff;
margin:12px 20px 10px 20px;
}



.guidline_text_box_middle{
width:818px;
height:auto;
margin-bottom:15px;
border:solid 1px #EC8896;
background-color:#FFFAFB;
}

.guidline_text_box_middle_inner{
width:778px;
height:auto;
margin:10px 20px;
font-size:12px;
font-weight:800;
text-align:left;
line-height:20px;
color:#EB2945;
}

/*ie6*/
* html .guidline_text_box_middle{
display:inline;
zoom:1;
width:820px;
height:auto;
margin-bottom:15px;
border:solid 1px #EC8896;
background-color:#FFFAFB;
}

/*ie6*/
* html .guidline_text_box_middle_inner{
display:inline;
zoom:1;
width:780px;
height:auto;
margin:10px 20px;
font-size:12px;
font-weight:800;
text-align:left;
line-height:20px;
color:#EB2945;
}




.h5_guide{
width:758px;
height:35px;
background-image:url(/img/entry/kob/stadium2010/bar_emtg_guideline_758.jpg);
background-repeat:no-repeat;
color:#444444;
text-indent:15px;
padding-top:6px;
font-size:12px;
}

.text_02_guide{
width:735px;
height:auto;
font-size:12px;
line-height:20px;
color:#333333;
margin:0 8px 12px 15px;
}


.h6_guide{
font-size:12px;
color:#333333;
border-left:solid 5px #FDA8C4;
text-indent:10px;
}

.text_03_guide{
font-size:12px;
line-height:18px;
color:#333333;
margin:4px 0 10px 14px;
}

.guide_notic_box_ul{
width:734px;
height:auto;
border:1px solid #dd1717;
padding:12px 12px 9px 12px;
font-size:12px;
line-height:18px;
text-align:left;
color:#dd1717;
margin-bottom:25px;
list-style-type:none;
}

.guide_n_li{
width:734px;
padding-bottom:5px;
font-weight:800;
}

.guide_notic_box_li{
width:734px;
text-align:left;
font-size:12px;
line-height:22px;
color:#333333;
background:url(/img/entry/kob/stadium2010/ico_caution_red.jpg) no-repeat 15px 15px;
background-position:0 4px;
text-indent:20px;
}

.guide_box_s{
width:758px;
height:auto;
border:solid 1px #FDA8C4;
background-color:#FEFBFC;
}

.guide_box_s_inner{
width:738px;
height:auto;
padding:10px;
}

.guide_text_ul{
width:738px;
height:auto;
font-size:12px;
line-height:18px;
text-align:left;
color:#F4126D;
margin-bottom:12px;
}

.guide_text_title_li{
font-size:12px;
margin-bottom:3px;
font-weight:800;
color:#F4126D;
list-style:none;
list-style-image:none;
}

.guide_text_li{
width:713px;
list-style-type:disc;
margin:0 0 2px 25px;
color:#333333;
}

.text_04_guide{
width:738px;
font-size:12px;
line-height:20px;
text-align:left;
font-weight:800;
color:#087DEA;
}

.guide_btn_box{
text-align:center;
}

.guide_btn_text{
text-align:center;
font-size:12px;
}

/*先行選択画面（二次・宮崎）*/
.preceding_box{
 width:900px;
 height:auto;
 text-align:left;
 font-size:12px;
 line-height:18px;
 padding:0px;
 margin:0px;
}

.preceding_box_inner{
 width:860px;
 padding:20px;
 margin:0;
 height:auto;
 background:url(/img/entry/kob/stadium2010/bg_dot.gif) repeat;
}

.preceding{
 width:860px;
 height:auto;
 background-color:#ffffff;
}


.preceding_inner{
 width:860px;
 height:auto;
 padding:30px 75px 30px 75px;
 margin:0;
 overflow:hidden;
}

.preceding_left{
 float:left;
 width:320px;
 height:auto;
 margin-right:70px;
 background-color:#F3F3F3;
}


.preceding_right{
 float:left;
 width:320px;
 height:auto;
 background-color:#F3F3F3;
}

p.preceding_btn_box{
 width:320px;
 text-align:center;
 height:auto;
 padding:20px 0 15px 0;
 margin:0;
}

p.preceding_text{
 width:280px;
 height:auto;
 font-size:14px;
 color:#444444;
 font-weight:800;
 text-align:left;
 line-height:24px;
 margin:0 20px 20px 20px;
}


#stadium_live_area_02 {
 width:920px;
 height:auto;
}

#stadium_live_area_02_inner {
 width:900px;
 height:auto;
 margin:0px 10px 0 10px;
}

.receding_h3{
}


.info_area_02{
 width:900px;
}

.info_area_02_inner{
 width:900px;
 margin:0 0px 0 0px;
}

p.text_large_02{
  width:900px;
  height:auto;
  font-size:14px;
  line-height:26px;
  color:#4A4A4A;
  font-weight:800;
  text-align:left;
}


/* ticket_tradingのpage */
#ticket_trade_text_01{
text-align:left;
font-sie:14px;
line-height:18px;
margin-bottom:20px;
}


#ticketboxInner_tiket_trade_page_03{
padding-top:40px;
}

#ticket_trade_text_03{
text-align:left;
font-size:14px;
line-height:20px;
padding-left:0px;
padding-right:0px;
margin-bottom:20px;
}

.ticket_trade_p3_table{
border-top:1px solid #6fe2fb;
border-left:1px solid #6fe2fb;
}

.ticket_trade_p3_table td{
text-align:center; 
border-right:1px solid #6fe2fb;
border-bottom:1px solid #6fe2fb;
padding:4px;
}

.t_t_p3_td_01{
text-align:left; 
padding:4px;
}

